Subject: Charter - last milestone

From: "John Strassner" <[email-masked]>
Date: Mon, 12 Nov 2001 08:58:14 -0700

For the record, Chris and I discussed the charter (again) with respect to
the last milestone. Chris is indeed right - we were given prior guidance
from our ADs and the IESG on this subject, and this statement should stay
as written. Sorry for any confusion generated from my earlier note.

regards,
John